[xdebug]
xdebug.default_enable=${PHP_XDEBUG_DEFAULT_ENABLE}
xdebug.remote_enable=${PHP_XDEBUG_REMOTE_ENABLE}
xdebug.remote_handler=dbgp
xdebug.remote_port=${PHP_XDEBUG_REMOTE_PORT}
xdebug.remote_host=${PHP_XDEBUG_REMOTE_HOST}
xdebug.remote_autostart=${PHP_XDEBUG_REMOTE_AUTO_START}
xdebug.remote_connect_back=${PHP_XDEBUG_REMOTE_CONNECT_BACK}
xdebug.idekey=${PHP_XDEBUG_IDEKEY}

; profiler
xdebug.profiler_enable = ${PHP_XDEBUG_PROFILER_ENABLE}
xdebug.profiler_output_dir = ${PHP_XDEBUG_PROFILER_OUTPUT_DIR}

